ember-statecharts-tools

    0.0.3 • Public • Published

    ember-statecharts-tools

    Tools to make it easy to construct statecharts with ember-statecharts

    Compatibility

    • Ember.js v2.18 or above
    • Ember CLI v2.13 or above
    • Node.js v8 or above

    Installation

    ember install ember-statecharts-tools
    

    Usage

    [Longer description of how to use the addon in apps.]

    Contributing

    See the Contributing guide for details.

    License

    This project is licensed under the MIT License.

    Keywords

    Install

    npm i ember-statecharts-tools

    DownloadsWeekly Downloads

    2

    Version

    0.0.3

    License

    MIT

    Unpacked Size

    449 kB

    Total Files

    41

    Last publish

    Collaborators

    • levelbossmike